.w_auto {
  width: auto !important;
}

a {
  outline: none !important;
}
html.js .loader {
  background: none repeat scroll 0 0 #ffffff;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
}
html.js .loader_inner {
  background-image: url("../img/preloader.gif");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #fff;
  height: 60px;
  width: 60px;
  margin-top: -30px;
  margin-left: -30px;
  left: 50%;
  top: 50%;
  position: absolute;
}

.hidden {
  display: none;
}

.heading {
  text-align: center;
  color: #26272d;
  font-size: 42px;
  font-weight: 400;
  line-height: 52px;
}
a,
a:hover {
  text-decoration: none;
  transition: all 200ms;
}
.btn {
  width: 212px;
  margin: 0 15px;
  display: inline-block;
  text-align: center;
  border-radius: 25px;
}
.btn,
.btn:focus,
.btn:active {
  text-decoration: none;
  background-color: #006A7C;
  color: white;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  border: none;
}
.btn {
  padding: 8px 0;
}
.sm-btn {
  padding: 8px 41px;
  position: relative;
  width: 140px !important;
}
.sm-btn:hover,
.btn:hover {
  background-color: #00697cd3;
  color: #fff;
}
.sm-btn:before {
  position: absolute;
  content: "";
  left: 10px;
  top: 13px;
  /* background: url(../img/arr.png); */
  width: 21px;
  height: 15px;
}

@media (min-width: 768px) {
  .container,
  .container-md,
  .container-sm {
    max-width: 720px;
  }
}
@media (min-width: 576px) {
  .container,
  .container-sm {
    max-width: 100%;
  }
}
@media (min-width: 480px) {
  .container {
    max-width: 100%;
  }
}

@media (max-width: 991px) {
  .visible-lg {
    display: none;
  }
  .hidden-lg {
    display: block;
  }
}
@media (min-width: 991px) {
  .visible-lg {
    display: block;
  }
  .hidden-lg {
    display: none;
  }
}

@media (max-width: 768px) {
  .visible-md {
    display: none;
  }
  .hidden-md {
    display: block;
  }
}
@media (min-width: 768px) {
  .visible-md {
    display: block;
  }
  .hidden-md {
    display: none;
  }
}

body {
  font-family: sans-serif;
  font-size: 16px;
  min-width: 320px;
  position: relative;
  line-height: 1.6;
  font-family: 'Ubuntu', sans-serif;
  overflow-x: hidden;
}

input[type="submit"] {
  background-color: #006A7C;
  color: #FFFFFF;
  outline: none;
  opacity: 1 !important;
  -webkit-appearance: button;
  cursor: pointer;
}

/*main styles*/
*, ol, ul {
  padding: 0;
  margin: 0;
  list-style: none;
  outline: none;
}

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857143;
  word-break: break-all;
  word-wrap: break-word;
  color: #333;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
}
blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #eee;
}

.container-player {
  float: right;
  margin-left: 25px;
  width: 195px;
  clear: both;
}
.container-player .btn-default {
  color: #000;
  background-color: #fff;
  border: 1px solid #525252;
  text-decoration: none;
  font-size: 24px;
  border-radius: 4px;
  font-family: sans-serif;
}
.voice_btn, .voice_btn_play {
  margin: 0;
  width: 195px;
  text-align: center;
}
.voice_btn.no-margin, .voice_btn_play.no-margin {
  margin-bottom: 8px;
}
.container-player.install-audio .btn-default {
  background-color: #fff;
}
.wrapper-slider.disabled {
  opacity: 0.35;
}
.wrapper-slider {
  margin-bottom: 7px;
}
.container-player .ui-widget-content {
  border: 2px solid #525252;
}
.slider_begin {
  float: left;
}
.container-player span {
  background: transparent;
  padding-top: 8px;
}
.slider_end {
  float: right;
}
.ui-slider .ui-slider-handle {
  width: 0.6em;
  height: 1.4em;
}
.ui-slider-horizontal .ui-slider-handle {
  top: -.4em;
  margin-left: -.3em;
}
.container-player .ui-state-default, .container-player .ui-widget-content .ui-state-default, .container-player .ui-widget-header .ui-state-default {
  border: 2px solid #525252;
  background: #ededed !important;
}
.overflow-y-hidden{
  overflow-y: hidden;
}

/*POPUP*/

.popup-content h3 {
  margin-left: 0;
  margin-bottom: 20px;
}
.popup-content input {
  width: 527px;
  height: 50px;
  border: 1px solid #d4d4d5;
  border-radius: 30px;
  text-align: center;
  margin-bottom: 10px;
  outline: none;
}
.popup-content {
  background-color: #fff;
  position: relative;
  text-align: center;
  margin: 0px auto 0px auto;
  width: 100%;
  min-height: 100%;
  padding: 50px;
  border-radius: 10px;
}

#popup-content {
  position: relative;
  text-align: center;
  margin: 50px auto 0px auto;
  width: 630px;
  min-height: 100%;
  padding: 50px;
  border-radius: 10px;
}
.popup .popup-content {
  padding: 25px;
  background-color: white;
}

.closepopup {
  position: absolute;
  top: 20px;
  right: 48px;
}
.popup .closepopup {
  position: absolute;
  top: 15px;
  right: 22px;
}
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  -ms-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0);
}
.my-mfp-slide-bottom .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  transform: translateY(-20px) perspective(600px) rotateX(10deg);
}

.article[data-readmore] {
  transition: height 200ms;
  overflow: hidden;
}
.article[data-readmore] {
  display: block;
  width: 100%;
}
.article + [data-readmore-toggle] {
  margin: 30px 0;
  background-color: #8c8f94;
  padding: 8px 0;
  display: inline-block;
  text-align: center;
  width: 212px;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  border-radius: 25px;
  border: none;
  color: #fff;
}

/*SELECT*/
.select-bl {
  height: 50px;
  border: 1px solid #ced7df;
  display: inline-block;
  width: 230px;
  overflow: hidden;
  background: url(../img/select-arr.png) no-repeat 172px -11px;
  color: #26292c;
  font-size: 16px;
  font-weight: 400;
  border-radius: 30px;
  line-height: 20px;
}
select::-ms-expand {
  display: none;
}

.selecter {
  display: inline-block !important;
  margin: 0 6px !important;
  max-width: 100% !important;
}
.selecter-selected {
  width: 270px;
  height: 50px;
  font-size: 16px !important;
  font-weight: 400;
  line-height: 20px;
  background: none !important;
}
.selecter-selected {
  color: #26292c !important;
  border-radius: 30px !important;
  border: 1px solid #ced7df !important;
  padding: 13px 15px !important;
}
.selecter-selected::after {
  height: 57px !important;
  width: 54px !important;
  position: absolute;
  top: -14px !important;
  right: 1px !important;
  border: none !important;
  content: "";
  display: block;
  margin: auto 0;
  background: url(../img/select-arr.png) no-repeat;
  border-radius: 3px;
}
.selecter-item,
.selecter-item:first-child,
.selecter-item:last-child {
  border-radius: 0px !important;
  padding: 4px 15px !important;
}
.selecter-item:last-child {
  border-radius: 0 0 13px 13px !important;
}
.selecter-options {
  background: none !important;
  border: 1px solid #ced7df !important;
  width: 86% !important;
  left: 7% !important;
  border-radius: 0 0 13px 13px !important;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.no-touch .selecter-item:hover,
.selecter-item.selected {
  color: #fff !important;
  background-color: #699ad0 !important;
}

.alert-success {
  color: #4f5867;
}
.questions .alert-success {
  width: 320px;
  margin: 0 auto;
}
.big-currency {
  font-size: 36px;
  font-weight: 700;
  line-height: 20px;
}
.install-info ol {
  margin-left: 15px;
}
.wrapper-info {
  position: relative;
  padding: 42px 0 25px;
}
.competence {
  position: relative;
}
.faq {
  padding-bottom: 25px;
}
@media (max-width: 413px) {
  .questions .alert-success {
    height: 286px;
  }
}
@media (min-width: 414px) {
  .questions .alert-success {
    height: 370px;
  }
}
.faq li:before {
  content: "вЂ” ";
}
.faq ol {
  counter-reset: item;
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 4px;
  padding: 6px 6px 6px 10px;
}
.faq ol > li:before {
  content: counters(item, ".") ". ";
  counter-increment: item;
}
ol.license.bold li {
  color: #006A7C;
  font-size: 18px;
  line-height: 26px;
  text-align: left;
  padding: 5px 0;
  font-weight: bold;
}
ol.license.normal li {
  font-weight: normal;
  color: #333;
  font-size: 16px;
}
p {
  padding: 5px 0;
}
.free.price_off {
  color: #3887f5 !important;
  font-weight: normal;
  padding-top: 0;
  margin-top: -5px;
}
.p-label.label-free {
  line-height: 22px;
}
.calc_price .calc_row.calc-row-free {
  line-height: 22px;
}
.img-responsive.pull-left {
  margin-right: 20px;
}
.img-responsive.pull-left:last-child {
  margin-right: 0px;
}
.imp-block {
  color: #00697cd3;
}
.img-responsive {
  border: 1px solid #e1e1e1;
}
.calc_price .price_block.action {
  color: #abb3ba !important;
  font-weight: normal;
  text-decoration: line-through;
}
.info-action {
  color: #006A7C;
  margin-top: 15px;
  text-align: left;
}
.info-action sup {
  font-weight: bold;
  font-size: 14px;
}
.calc_price sup {
  color: red;
}
.block-two {
  margin-right: 20px;
}
.block-two p {
  text-indent: 0;
}
.faq-item h4 a {
  color: #006A7C;
}
.instruct ol {
  margin-left: 20px;
}
.instruct ol,
.instruct ol > li {
  list-style: none;
}
.instruct ol > li:before {
  font-weight: bold;
}
.instruct ol > li {
  margin-bottom: 15px;
}
.instruct li > ul li {
  margin-bottom: 8px;
}
.menu-content ul {
  padding: 0;
}
.menu-content ul li {
  list-style: none;
  margin-bottom: 5px;
  font-size: 14px;
}
.menu-content ul li:before {
  content: "";
}
.menu-content ul li:hover {
  text-decoration: underline;
}
.img-responsive.pull-left {
  width: 340px;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .instruction-chapter {
    width: 100%;
    margin-left: 0;
    margin-bottom: 20px;
  }
  .sidebar-affix .part {
    color: #006A7C;
    font-family: "Myriad Pro", sans-serif;
    font-size: 18px;
    line-height: 26px;
  }
  .instruction-chapter.pull-right {
    float: none !important;
  }
  .instruction-content {
    width: 100%;
  }
  .section-caption.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  h1,
  .h1 {
    font-size: 22px;
  }
  .install .h1 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .menu-content ul li {
    font-size: 16px;
    margin-bottom: 10px;
  }
}
@media (min-width: 768px) {
  /*.affix {width: 203px;}*/
}
.lead.c-header {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 21px;
  line-height: 1.4;
}


.ministry-block .img-responsive {
  border: none;
}

/*25.01.2018*/
.tab-triggers.tab-device {
  width: 430px;
  margin: 0 auto;
  position: relative;
  padding: 30px 0 15px;
  margin-bottom: 20px !important;
  border-bottom: 1px solid #e1e6ec;
}
.menu-line {
  position: absolute;
  bottom: -3px;
  height: 6px;
  background-color: #006A7C;
  border-radius: 10px;
}
.tab-triggers.tab-device a {
  border: none;
}
.tab-device + .tab-items-wrp .tab-item:first-child {
  display: none;
}
.tab-device + .tab-items-wrp .tab-item:nth-child(3) {
  display: block;
}
.icon-fonts span {
  display: inline-block;
  font-size: 40px;
  color: #a7b5c7;
  vertical-align: middle;
  margin: 0 25px;
}
.icon-fonts span:before {
  color: #a7b5c7;
}
.icon-fonts:hover span:before {
  color: #006A7C;
}
.icon-fonts.active span:before {
  color: #006A7C;
}
.icon-fonts span.icon-pad {
  font-size: 46px;
}
.icon-fonts span.icon-laptop {
  font-size: 51px;
}
.icon-fonts span.icon-desktop {
  font-size: 62px;
}

/*06.04.2018*/
.underline {
  text-decoration: underline;
}
.underline:hover {
  text-decoration: none;
}
.img-responsive.no-border {
  border: none;
}

.icons-block {
  height: 145px;
}
.slide-read:hover {
  text-decoration: none;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
  padding-left: 20px;
}
.bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
}
.bootstrap-select .dropdown-menu > li > a {
  padding: 10px 20px;
}
label {
  margin-bottom: 0;
}

/*01.07.2018*/
.logo-descr {
  max-width: 460px;
}

/*08.2018*/
.free.price_off {
  font-weight: 700;
}

.head404 {
  font-size: 135px;
}
.wrapper-404 {
  text-align: center;
  padding: 50px 0px;
}

.informburo {
  padding-top: 90px;
}

.informburo .img-responsive {
  border: 0;
}
.informburo .item-descr .text {
  padding-top: 0px;
  padding-left: 0;
}

.informburo h3 {
  margin: 0 0 50px 0px;
}

.informburo .btn {
  margin: 0 !important;
}
.logo-descr-span {
  font-size: 17px;
  color: #808080;
}

/*********14.11.18  Р¤РёРєСЃРёСЂРѕРІР°РЅРЅРѕРµ РјРµРЅСЋ *********/

nav li > a.active {
  color: #4871f3;
}

.h-row {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0 15px;
  margin-bottom: 15px;
}

.h-col {
  width: 23.9%;
  height: auto;
  margin-top: 15px;
  padding: 4px;
  border: 1px solid #ddd;
  border-radius: 4px;
  margin-right: 15px;
  box-sizing: border-box;
  transition: all 0.2s ease-in-out;
}
@media screen and (min-width: 1200px) {
  .h-col:nth-child(4n + 4) {
    margin-right: 0;
  }
}
@media screen and (max-width: 992px) {
  .h-col:nth-child(2n + 2) {
    margin-right: 0;
  }
}
.h-col:hover {
  border-color: #c6cdd3;
}

.h-col:hover img {
  /* transform:  scale(1.5);   */
}

.h-col a {
  width: 100%;
  height: 100%;
  display: block;
  max-height: 223px;
  overflow: hidden;
}
.h-col a img {
  border: 0;
  padding: 0;
}

@media screen and (max-width: 1199px) and (min-width: 993px) {
  .h-col {
    width: 25%;
  }

  .h-col:nth-child(3n + 3) {
    margin-right: 0;
  }

  .h-row {
    /*  justify-content: center;*/
  }
  .background {
    height: 400px;
  }
}

@media screen and (max-width: 992px) {
  .h-col {
    width: 48%;
  }
}
.background {
  background-image: url(/images/background.jpg);
  height: 425px;
}
.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-position: 53% 0%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

@media (max-width: 479px) {
  .background {
    height: 175px;
  }
  .fill {
    min-height: 210px;
    height: auto;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .background {
    height: 300px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .background {
    height: 375px;
  }
}
@media (min-width: 992px) and (max-width: 1900px) {
  .wrapper-advant-text .h2 {
    min-height: 100px;
  }
}
@media (min-width: 1200px) {
  .background {
    height: 425px;
  }
}

.creat path {
  fill: #006A7C;
}

/*install version 2.5.0*/
.faq ol div {
  text-indent: 0;
}
.menu-content li ul {
  padding-left: 18px;
}
.menu-content ul li:hover {
  text-decoration: none;
}
.menu-content a:hover {
  text-decoration: underline;
}
.menu-content ul li {
  margin-bottom: 10px;
}
.menu-content li > ul li {
  margin-bottom: 5px;
}
.affix {
  top: 100px;
}

.wrapper-text-calculator {
  padding-bottom: 40px;
}
.wrapper-text-calculator + .calc_price:before {
  border-bottom: none;
}
.calc_price + .about {
  padding-top: 40px;
}
.calc_price + .about .section-caption {
  margin-top: 20px;
}

/***/

ol.iblock {
  margin-left: 0;
}

.iblock span {
  display: inline-block;
  width: 100%;
  text-align: left;
  font-style: italic;
  margin-bottom: 20px;
  line-height: 19px;
  margin-top: 5px;
}

.iblock li {
  margin-top: 15px;
}

.iblock a.big-image {
  max-height: 200px;
  overflow: hidden;
  display: block;
  border: 1px solid #ccc;
}
